import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/drive-download-20220414T151830Z-001/pri-miR-20a_Frag1_TOCSY')
CREATE('/Users/yapingliu/Desktop/drive-download-20220414T151830Z-001/pri-miR-20a_Frag1_TOCSY/pri-miR-20a_Frag1_TOCSY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.773,'H')
DIM(1)
TDSS()
GM(g1=7.602,g2=17.57)
ZF()
FT()
PHASE(ph0=-35.6,ph1=0.0,dimag=False)
REGIONS(regions=[0.0015,0.1177,0.2726,0.342,0.6067,0.7352,0.9018,0.9595])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=5.013,g2=14.333)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-180.0,ph1=180.0,dimag=False)
REGIONS(regions=[0.0244,0.1153,0.6931,0.9844])
BCWHIT()
run()